/* No comment provided by engineer. */
"GCDAsyncUdpSocketClosedError" = "Socket fermé";

/* No comment provided by engineer. */
"GCDAsyncUdpSocketSendTimeoutError" = "Délai de l'opération d'envoi dépassé.";

